// $Id: History.idl 88679 2010-01-23 07:50:05Z johnnyw $

/**
 *  @file History.idl
 *
 *  @author Don Busch <busch_d@ociweb.com>
 */

#ifndef HISTORY_IDL
#define HISTORY_IDL

#include "Message.idl"
   
#pragma ciao lem "HistoryE.idl"
   
interface History {
  Messages get_all();
  Message get_latest();
};

#endif
